<!doctype html>
<!--[if IE 9]><html lang="en-US" class="lt-ie9 ie9" data-n-head-ssr lang="es" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22es%22%7D%7D"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html data-n-head-ssr lang="es" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22es%22%7D%7D">
<!--<![endif]-->

<head>
    <meta charset="UTF-8">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Registra tus datos de perfil</title>
    <meta data-n-head="ssr" charset="utf-8">
    <meta data-n-head="ssr" http-equiv="X-UA-Compatible" content="IE=EDGE">
    <meta data-n-head="ssr" http-equiv="content-type" content="text/html; charset=utf-8">
    <meta data-n-head="ssr" name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
    <meta data-n-head="ssr" name="apple-mobile-web-app-status-bar-style" content="black">
    <meta data-n-head="ssr" property="og:country-name" content="PE">
    <meta data-n-head="ssr" property="og:image" content="/favicon-32x32.png">
    <meta data-n-head="ssr" property="og:image:width" content="1200">
    <meta data-n-head="ssr" property="og:image:height" content="630">
    <meta data-n-head="ssr" property="og:type" content="website">
    <meta data-n-head="ssr" name="theme-color" content="#2b5797">
    <meta data-n-head="ssr" name="msapplication-TileColor" content="#2b5797">
    <meta data-n-head="ssr" name="msapplication-TileImage" content="/mstile-144x144.png">
    <meta data-n-head="ssr" name="lang" content="es">
    <meta data-n-head="ssr" http-equiv="cache-control" content="no-cache">
    <meta data-n-head="ssr" http-equiv="expires" content="0">
    <meta data-n-head="ssr" http-equiv="pragma" content="no-cache">
    <link rel="stylesheet" type="text/css" href="dist/plugins/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="dist/css/login.css">
    <link rel="stylesheet" type="text/css" href="dist/css/datosperfil.css">
</head>

<body class="with-bg-white" data-n-head="%7B%22class%22:%7B%22ssr%22:%22with-bg-white%22%7D%7D">
    <div data-server-rendered="true" id="__nuxt">
        <div id="__layout">
            <div class="layout">
                <div class="ivu-layout">
                    <div class="ivu-layout-header">
                        <div class="ivu-row-flex ivu-row-flex-center">
                            <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24">
                                <a href="index.html" hreflang="es-pe" class="logoPersonal"><img src="Imagenes/logo/logofinal.png" width="150" alt="8COCOS"></a>
                            </div>
                            <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-8">
                                <div class="ivu-steps ivu-steps-horizontal">
                                    <div class="ivu-steps-item ivu-steps-status-undefined">
                                        <div class="ivu-steps-tail"><i></i></div>
                                        <div class="ivu-steps-head">
                                            <div class="ivu-steps-head-inner"><span></span></div>
                                        </div>
                                        <div class="ivu-steps-main">
                                            <div class="ivu-steps-title"></div>
                                        </div>
                                    </div>
                                    <div class="ivu-steps-item ivu-steps-status-undefined">
                                        <div class="ivu-steps-tail"><i></i></div>
                                        <div class="ivu-steps-head">
                                            <div class="ivu-steps-head-inner"><span></span></div>
                                        </div>
                                        <div class="ivu-steps-main">
                                            <div class="ivu-steps-title"></div>
                                        </div>
                                    </div>
                                    <div class="ivu-steps-item ivu-steps-status-undefined">
                                        <div class="ivu-steps-tail"><i></i></div>
                                        <div class="ivu-steps-head">
                                            <div class="ivu-steps-head-inner"><span></span></div>
                                        </div>
                                        <div class="ivu-steps-main">
                                            <div class="ivu-steps-title"></div>
                                        </div>
                                    </div>
                                    <div class="ivu-steps-item ivu-steps-status-undefined">
                                        <div class="ivu-steps-tail"><i></i></div>
                                        <div class="ivu-steps-head">
                                            <div class="ivu-steps-head-inner"><span></span></div>
                                        </div>
                                        <div class="ivu-steps-main">
                                            <div class="ivu-steps-title"></div>
                                        </div>
                                    </div>
                                    <div class="ivu-steps-item ivu-steps-status-undefined">
                                        <div class="ivu-steps-tail"><i></i></div>
                                        <div class="ivu-steps-head">
                                            <div class="ivu-steps-head-inner"><span></span></div>
                                        </div>
                                        <div class="ivu-steps-main">
                                            <div class="ivu-steps-title"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ivu-layout-content">
                        <section class="datos-perfil">
                            <div class="code-row-bg ivu-row">
                                <div class="steps">
                                    <div class="left-column">
                                        <script type="text/javascript" style="display:none">
                                            //<![CDATA[
                                            window.__mirage2 = {
                                                petok: "14aedc4980c7f33b7b5fe8f283769ebc634c0b2d-1600205835-1800"
                                            };
                                            //]]>
                                        </script>
                                    </div>
                                    <div class="col-full">
                                        <div class="ivu-col" style="text-align:center">
                                            <div class="col-full-title"><img src="Imagenes/svg/registro_step01.svg" width="" alt="cuenta">
                                                <h3>Crea tu cuenta</h3>
                                            </div>
                                            <form autocomplete="off" class="ivu-form ivu-form-label-right ivu-form-inline">
                                                <div class="ivu-row-flex ivu-row-flex-center" style="margin-left:-8px;margin-right:-8px">
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24 ivu-col-span-xl-10">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div onpaste="if (!window.__cfRLUnblockHandlers) return false; return!1" oncopy="if (!window.__cfRLUnblockHandlers) return false; return!1" oncut="if (!window.__cfRLUnblockHandlers) return false; return!1" ondrag="if (!window.__cfRLUnblockHandlers) return false; return!1"
                                                                    ondrop="if (!window.__cfRLUnblockHandlers) return false; return!1" class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-email" data-cf-modified-ac1fed9f0c22afdfeb041313-="">
                                                                    <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" type="email" placeholder="Email" class="ivu-input ivu-input-default">                                                                    </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24 ivu-col-span-xl-10">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div onpaste="if (!window.__cfRLUnblockHandlers) return false; return!1" oncopy="if (!window.__cfRLUnblockHandlers) return false; return!1" oncut="if (!window.__cfRLUnblockHandlers) return false; return!1" ondrag="if (!window.__cfRLUnblockHandlers) return false; return!1"
                                                                    ondrop="if (!window.__cfRLUnblockHandlers) return false; return!1" class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-email" data-cf-modified-ac1fed9f0c22afdfeb041313-="">
                                                                    <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" type="email" placeholder="Revalidar Email"
                                                                        class="ivu-input ivu-input-default"> </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="ivu-row-flex ivu-row-flex-center" style="margin-left:-8px;margin-right:-8px">
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24 ivu-col-span-xl-10">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-password"> <span class="ivu-input-suffix"><i class="ivu-icon ivu-icon-ios-eye-outline"></i></span> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i>                                                                    <input autocomplete="off" spellcheck="false" type="password" placeholder="Contraseña" class="ivu-input ivu-input-default"> </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24 ivu-col-span-xl-10">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-password"> <span class="ivu-input-suffix"><i class="ivu-icon ivu-icon-ios-eye-outline"></i></span> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i>                                                                    <input autocomplete="off" spellcheck="false" type="password" placeholder="Confirmar contraseña" class="ivu-input ivu-input-default"> </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="ivu-row-flex ivu-row-flex-center" style="margin-left:-8px;margin-right:-8px">
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-8 ivu-col-span-xl-6">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content"><select placeholder="Tipo" class="select-css"><option value="DNI" selected>DNI</option> <option value="CE">CE</option> <option value="PASSPORT">PASAPORTE</option></select> </div>
                                                        </div>
                                                    </div>
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-15 ivu-col-span-xl-7">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-text"> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" placeholder="Número de Documento" class="ivu-input ivu-input-default">                                                                    </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24 ivu-col-span-xl-7">
                                                        <div class="ivu-form-item">
                                                            <div class="ivu-form-item-content">
                                                                <div class="ivu-input-wrapper ivu-input-wrapper-default ivu-input-type-text"> <i class="ivu-icon ivu-icon-ios-loading ivu-load-loop ivu-input-icon ivu-input-icon-validate"></i> <input autocomplete="off" spellcheck="false" placeholder="Número de Teléfono" class="ivu-input ivu-input-default">                                                                    </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="ivu-row-flex ivu-row-flex-center">
                                                    <div class="ivu-col ivu-col-span-xs-24 ivu-col-span-lg-24">
                                                        <p style="font-size:1rem;margin:.6rem">
                                                            Al <strong>"Registrarte"</strong>, aceptas nuestros
                                                            <strong><a href="https://8COCOS.com/ayuda/#term" rel="alternate" hreflang="es-pe" target="_blank">Términos y Condiciones</a></strong> y
                                                            <strong><a href="https://8COCOS.com/ayuda/#politicas" rel="alternate" hreflang="es-pe" target="_blank">Políticas de usos de Datos.</a></strong></p>
                                                    </div>
                                                </div> <br>
                                                <div class="ivu-row-flex ivu-row-flex-space-around">
                                                    <div class="ivu-col ivu-col-span-xs-11 ivu-col-span-lg-11 ivu-col-span-xl-8">
                                                        <div class="button-grid">
                                                            <div hreflang="es-pe" class="button-content"><i aria-hidden="true" class="fa fa-times"><span> Cancelar</span></i></div>
                                                        </div>
                                                    </div>
                                                    <div class="ivu-col ivu-col-span-xs-11 ivu-col-span-lg-11 ivu-col-span-xl-8"><button type="button" class="ivu-btn ivu-btn-success ivu-btn-circle">  <span><span>Registrarme</span></span></button></div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                    <div class="right-column">
                                        <div></div>
                                    </div>
                                </div>
                            </div>
                            <div data-transfer="true">
                                <div class="ivu-modal-mask" style="z-index:1019;display:none"></div>
                                <div class="ivu-modal-wrap ivu-modal-hidden" style="z-index:1019">
                                    <div class="ivu-modal" style="width:360px;display:none">
                                        <div class="ivu-modal-content"><a class="ivu-modal-close"><i class="ivu-icon ivu-icon-ios-close"></i></a>
                                            <div class="ivu-modal-header">
                                                <p style="color:#060f26;text-align:center"><i class="ivu-icon ivu-icon-ios-information-circle"></i> <span>Cancelar registro</span></p>
                                            </div>
                                            <div class="ivu-modal-body">
                                                <div style="text-align:center">
                                                    <p>Al darle click a este botón se cancelará el registro actual</p>
                                                    <p>¿Seguro que desea continuar?</p>
                                                </div>
                                            </div>
                                            <div class="ivu-modal-footer">
                                                <div><button type="button" class="ivu-btn ivu-btn-primary ivu-btn-long ivu-btn-large">  <span>Aceptar</span></button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-backdrop" style="font-family:Montserrat;display:none" data-v-66009e9d data-v-66009e9d>
                                <div role="dialog" aria-labelledby="modalTitle" aria-describedby="modalDescription" class="flex-center w-400 bg-white column border-30 px-20 black" data-v-66009e9d>
                                    <h1 class="center pt-40" data-v-66009e9d>
                                    </h1> <br data-v-66009e9d>
                                    <section id="modalDescription black" data-v-66009e9d>
                                        <p class="justify font-medium" data-v-66009e9d>
                                        </p>
                                    </section>
                                    <footer class="modal-footer" data-v-66009e9d>
                                        <div class="ivu-row-flex ivu-row-flex-space-between" data-v-66009e9d>
                                            <div class="ivu-col ivu-col-span-24" data-v-66009e9d><button type="button" class="btn-green" data-v-66009e9d><span data-v-66009e9d> </span></button></div>
                                        </div>
                                    </footer>
                                </div>
                            </div>
                        </section>
                    </div>
                    <div class="ivu-layout-footer">
                        <div class="footer-img">
                        	<img src="Imagenes/DatosPerfil/carrera.png"  >
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>